package cn.superdesk.uniorder.dao.entity.thirdpart.qchjc.invoice;

import java.math.BigDecimal;

public class QchjcInvoiceApplyRelationEntity {
    private Long id;

    private Long qchjcInvoiceApplyId;

    private String invoiceApplySn;

    private Integer goodsQuantity;

    private BigDecimal invoiceApplyAmount;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getQchjcInvoiceApplyId() {
        return qchjcInvoiceApplyId;
    }

    public void setQchjcInvoiceApplyId(Long qchjcInvoiceApplyId) {
        this.qchjcInvoiceApplyId = qchjcInvoiceApplyId;
    }

    public String getInvoiceApplySn() {
        return invoiceApplySn;
    }

    public void setInvoiceApplySn(String invoiceApplySn) {
        this.invoiceApplySn = invoiceApplySn;
    }

    public Integer getGoodsQuantity() {
        return goodsQuantity;
    }

    public void setGoodsQuantity(Integer goodsQuantity) {
        this.goodsQuantity = goodsQuantity;
    }

    public BigDecimal getInvoiceApplyAmount() {
        return invoiceApplyAmount;
    }

    public void setInvoiceApplyAmount(BigDecimal invoiceApplyAmount) {
        this.invoiceApplyAmount = invoiceApplyAmount;
    }
}